/*===========================================*/
/************** 3.0 Buttons Css *************/
/*=========================================*/

.nav-btn{
  border-radius: 30px;
  border: 1px solid #ffffff;
  padding: 5px 20px!important;
  margin-top: 4px;
  display: inline-block;
  -webkit-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease;
  color: var(--color-white)!important;
  background-image: -webkit-linear-gradient( 135deg, #4dd8e8 0%, #42c9ce 100%);
  background-image: -o-linear-gradient( 135deg, #4dd8e8 0%, #42c9ce 100%);
  background-image: linear-gradient( 135deg, #4dd8e8 0%, #42c9ce 100%);
  border: 1px solid transparent;
}

.nav-btn .nav-link{
  color: #ffffff!important;
}

.nav-btn:hover{
  -webkit-box-shadow: 0px 0px 25.5px 4.5px rgba(0, 0, 0, 0.15);
          box-shadow: 0px 0px 25.5px 4.5px rgba(0, 0, 0, 0.15);
  background-image: -webkit-linear-gradient( 135deg, #4dd8e8 0%, #42c9ce 100%);
  background-image: -o-linear-gradient( 135deg, #4dd8e8 0%, #42c9ce 100%);
  background-image: linear-gradient( 135deg, #4dd8e8 0%, #42c9ce 100%);
  border: 1px solid transparent;
}

.primary-btn-pt {
  font-size: 16px;
  padding: 10px 28px;
  color: var(--color-white);
  display: inline-block;
  border-radius: 30px;
  background-image: -webkit-linear-gradient( 135deg, #4dd8e8 0%, #42c9ce 100%);
  background-image: -o-linear-gradient( 135deg, #4dd8e8 0%, #42c9ce 100%);
  background-image: linear-gradient( 135deg, #4dd8e8 0%, #42c9ce 100%);
  
  &:hover {
    box-shadow: 0px 3px 10.72px 5.28px rgba(0, 0, 0, 0.11);
  }
  span {
    padding-right: 5px;
  }

  &:not(:last-child) {
    margin-right: 20px;
  }
}

.primary-btn-pt:hover {
  color: var(--color-white);
}

.pt-button {
  padding: 10px 25px;
  background: -webkit-linear-gradient(315deg, transparent, transparent, transparent, transparent, transparent);
  background: -o-linear-gradient(315deg, transparent, transparent, transparent, transparent, transparent);
  background: linear-gradient(135deg, transparent, transparent, transparent, transparent, transparent);
  border: 1px solid #fff;
  border-radius: 100px;
  color: var(--color-white);
  transition: all .5s;

  &:hover {
    color: var(--color-white);
  }
}

.btn-search-pt {
    position: absolute;
    top: 0;
    right: 0;
    height: 50px;
    background: #3bc9d6;
    padding: 0 30px;
    border: 0px;
    border-radius: 0px 50px 50px 0px;
    color: #ffffff;
    font-size: 18px;
}

.buttons-pt {
  text-align: center;
  margin-bottom: 60px;
}